{
  "_meta": {
    "mode": "anomaly_hunt",
    "mode_zh": "異象追獵",
    "description": "World bosses with 8 world-level tiers",
    "online_ratio": {
      "OnlinePropRatioMap": [
        {
          "Key": "OnlineMaxHPRatio",
          "Value": {
            "RatioList": [
              1.0,
              1.75,
              2.5,
              3.25
            ]
          }
        },
        {
          "Key": "OnlineAtkRatio",
          "Value": {
            "RatioList": [
              1.0,
              1.2,
              1.4,
              1.6
            ]
          }
        },
        {
          "Key": "OnlineUnbalMaxRatio",
          "Value": {
            "RatioList": [
              1.0,
              2.0,
              3.0,
              4.0
            ]
          }
        }
      ]
    }
  },
  "bosses": {
    "Boss_07": {
      "key": "Boss_07_BP_WorldBoss",
      "comment": "世界Boss-花房",
      "unbal_bar": [
        "UNBAL_BAR_INCANTATION"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 25,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack0",
          "HPMaxBase": 21743.0,
          "DefBase": 750.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 35,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack1",
          "HPMaxBase": 41104.0,
          "DefBase": 810.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 45,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack2",
          "HPMaxBase": 90658.0,
          "DefBase": 870.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 55,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack3",
          "HPMaxBase": 144258.0,
          "DefBase": 930.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 65,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack4",
          "HPMaxBase": 436870.0,
          "DefBase": 990.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 70,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack5",
          "HPMaxBase": 1029764.0,
          "DefBase": 1020.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 75,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack6",
          "HPMaxBase": 1546559.0,
          "DefBase": 1050.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 80,
          "pack_id": "Boss_07_BP_WorldBoss_DataPack7",
          "HPMaxBase": 2104732.0,
          "DefBase": 1080.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.16,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    },
    "boss_13": {
      "key": "boss_13_BP_WorldBoss",
      "comment": "世界Boss-摩托车",
      "unbal_bar": [
        "UNBAL_BAR_PSYCHE"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 25,
          "pack_id": "boss_13_BP_WorldBoss_DataPack0",
          "HPMaxBase": 21014.0,
          "DefBase": 750.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 35,
          "pack_id": "boss_13_BP_WorldBoss_DataPack1",
          "HPMaxBase": 39590.0,
          "DefBase": 810.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 45,
          "pack_id": "boss_13_BP_WorldBoss_DataPack2",
          "HPMaxBase": 86920.0,
          "DefBase": 870.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 55,
          "pack_id": "boss_13_BP_WorldBoss_DataPack3",
          "HPMaxBase": 138751.0,
          "DefBase": 930.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 65,
          "pack_id": "boss_13_BP_WorldBoss_DataPack4",
          "HPMaxBase": 415633.0,
          "DefBase": 990.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 70,
          "pack_id": "boss_13_BP_WorldBoss_DataPack5",
          "HPMaxBase": 973304.0,
          "DefBase": 1020.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 75,
          "pack_id": "boss_13_BP_WorldBoss_DataPack6",
          "HPMaxBase": 1460091.0,
          "DefBase": 1050.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 80,
          "pack_id": "boss_13_BP_WorldBoss_DataPack7",
          "HPMaxBase": 1985819.0,
          "DefBase": 1080.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    },
    "boss_09": {
      "key": "boss_09_BP_WorldBoss",
      "comment": "世界Boss--黑之书",
      "unbal_bar": [
        "UNBAL_BAR_CHAOS"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 25,
          "pack_id": "boss_09_BP_WorldBoss_DataPack0",
          "HPMaxBase": 21014.0,
          "DefBase": 750.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 35,
          "pack_id": "boss_09_BP_WorldBoss_DataPack1",
          "HPMaxBase": 39590.0,
          "DefBase": 810.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 45,
          "pack_id": "boss_09_BP_WorldBoss_DataPack2",
          "HPMaxBase": 86920.0,
          "DefBase": 870.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 55,
          "pack_id": "boss_09_BP_WorldBoss_DataPack3",
          "HPMaxBase": 138751.0,
          "DefBase": 930.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 65,
          "pack_id": "boss_09_BP_WorldBoss_DataPack4",
          "HPMaxBase": 415633.0,
          "DefBase": 990.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 70,
          "pack_id": "boss_09_BP_WorldBoss_DataPack5",
          "HPMaxBase": 973304.0,
          "DefBase": 1020.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 75,
          "pack_id": "boss_09_BP_WorldBoss_DataPack6",
          "HPMaxBase": 1460091.0,
          "DefBase": 1050.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 80,
          "pack_id": "boss_09_BP_WorldBoss_DataPack7",
          "HPMaxBase": 1985819.0,
          "DefBase": 1080.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.16,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    },
    "Boss_15": {
      "key": "Boss_15_BP_WorldBoss",
      "comment": "世界Boss--音响",
      "unbal_bar": [
        "UNBAL_BAR_PSYCHE"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 23,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack0",
          "HPMaxBase": 21743.0,
          "DefBase": 738.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 33,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack1",
          "HPMaxBase": 41104.0,
          "DefBase": 798.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 43,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack2",
          "HPMaxBase": 90658.0,
          "DefBase": 858.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 53,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack3",
          "HPMaxBase": 144258.0,
          "DefBase": 918.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 63,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack4",
          "HPMaxBase": 436870.0,
          "DefBase": 978.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 68,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack5",
          "HPMaxBase": 1029764.0,
          "DefBase": 1008.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 73,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack6",
          "HPMaxBase": 1546559.0,
          "DefBase": 1038.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 78,
          "pack_id": "Boss_15_BP_WorldBoss_DataPack7",
          "HPMaxBase": 2104732.0,
          "DefBase": 1068.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.16,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    },
    "Boss_08": {
      "key": "Boss_08_BP_WorldBoss",
      "comment": "世界Boss--班蝶",
      "unbal_bar": [
        "UNBAL_BAR_NATURE"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 25,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack0",
          "HPMaxBase": 22827.0,
          "DefBase": 750.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 35,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack1",
          "HPMaxBase": 43067.0,
          "DefBase": 810.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 45,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack2",
          "HPMaxBase": 94730.0,
          "DefBase": 870.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 55,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack3",
          "HPMaxBase": 151022.0,
          "DefBase": 930.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 65,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack4",
          "HPMaxBase": 454423.0,
          "DefBase": 990.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 70,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack5",
          "HPMaxBase": 1067023.0,
          "DefBase": 1020.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 75,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack6",
          "HPMaxBase": 1601441.0,
          "DefBase": 1050.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 80,
          "pack_id": "Boss_08_BP_WorldBoss_DataPack7",
          "HPMaxBase": 2178626.0,
          "DefBase": 1080.0,
          "DefIgnore": 0.0,
          "UnbalMax": 50.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    },
    "boss_33": {
      "key": "boss_33_BP_WorldBoss",
      "comment": "世界Boss--囿巢鸟",
      "unbal_bar": [
        "UNBAL_BAR_COSMOS"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 25,
          "pack_id": "boss_33_BP_WorldBoss_DataPack0",
          "HPMaxBase": 23201.0,
          "DefBase": 750.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 35,
          "pack_id": "boss_33_BP_WorldBoss_DataPack1",
          "HPMaxBase": 44133.0,
          "DefBase": 810.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 45,
          "pack_id": "boss_33_BP_WorldBoss_DataPack2",
          "HPMaxBase": 98136.0,
          "DefBase": 870.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 55,
          "pack_id": "boss_33_BP_WorldBoss_DataPack3",
          "HPMaxBase": 155272.0,
          "DefBase": 930.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 65,
          "pack_id": "boss_33_BP_WorldBoss_DataPack4",
          "HPMaxBase": 479346.0,
          "DefBase": 990.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 70,
          "pack_id": "boss_33_BP_WorldBoss_DataPack5",
          "HPMaxBase": 1142683.0,
          "DefBase": 1020.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 75,
          "pack_id": "boss_33_BP_WorldBoss_DataPack6",
          "HPMaxBase": 1719495.0,
          "DefBase": 1050.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 80,
          "pack_id": "boss_33_BP_WorldBoss_DataPack7",
          "HPMaxBase": 2342559.0,
          "DefBase": 1080.0,
          "DefIgnore": 0.0,
          "UnbalMax": 70.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.16,
          "DamageResistNatureBase": 0.2,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    },
    "boss_19": {
      "key": "boss_19_BP_WorldBoss",
      "comment": "世界Boss-海囚",
      "unbal_bar": [
        "UNBAL_BAR_NATURE"
      ],
      "online_ratio": "normal",
      "levels": [
        {
          "world_level": 25,
          "pack_id": "boss_19_BP_WorldBoss_DataPack0",
          "HPMaxBase": 5831.0,
          "DefBase": 750.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 35,
          "pack_id": "boss_19_BP_WorldBoss_DataPack1",
          "HPMaxBase": 12114.0,
          "DefBase": 810.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 45,
          "pack_id": "boss_19_BP_WorldBoss_DataPack2",
          "HPMaxBase": 29910.0,
          "DefBase": 870.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 55,
          "pack_id": "boss_19_BP_WorldBoss_DataPack3",
          "HPMaxBase": 44054.0,
          "DefBase": 930.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 65,
          "pack_id": "boss_19_BP_WorldBoss_DataPack4",
          "HPMaxBase": 169902.0,
          "DefBase": 990.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 70,
          "pack_id": "boss_19_BP_WorldBoss_DataPack5",
          "HPMaxBase": 451676.0,
          "DefBase": 1020.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 75,
          "pack_id": "boss_19_BP_WorldBoss_DataPack6",
          "HPMaxBase": 691743.0,
          "DefBase": 1050.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        },
        {
          "world_level": 80,
          "pack_id": "boss_19_BP_WorldBoss_DataPack7",
          "HPMaxBase": 951305.0,
          "DefBase": 1080.0,
          "DefIgnore": 0.0,
          "UnbalMax": 0.0,
          "DamageResistNormalBase": 0.2,
          "DamageResistCosmosBase": 0.2,
          "DamageResistNatureBase": 0.16,
          "DamageResistIncantationBase": 0.2,
          "DamageResistChaosBase": 0.2,
          "DamageResistPsycheBase": 0.2,
          "DamageResistLakshanaBase": 0.2,
          "DamageResistPsychicallyBase": 0.2,
          "DamageImmuNormal": 0.0,
          "DamageImmuCosmos": 0.0,
          "DamageImmuNature": 0.0,
          "DamageImmuIncantation": 0.0,
          "DamageImmuChaos": 0.0,
          "DamageImmuPsyche": 0.0,
          "DamageImmuLakshana": 0.0,
          "DamageImmuPsychically": 0.0
        }
      ]
    }
  }
}